Bug 17613 - %full file system check
%full file system check
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-09-18 13:07 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-29 16:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-09-18 13:07:27 EDT
Rather than 'notifempty', add the ability to rotate and compress log files 
based on how full the file system is.
Comment 1 Erik Troan 2000-09-29 12:13:02 EDT
I don't think this would be terribly useful. Rotating log files is not a
terribly efficient way of freeing up fs space; waiting for the fs to begin
to fill up to rotate logs isn't terribly proactive.
Comment 2 Matt Domsch 2000-09-29 16:53:17 EDT
Michael K. Johnson asked me to file this.   Michael, you can close it if you 

Note You need to log in before you can comment on or make changes to this bug.